<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <main>
        <div>
            <h1>{{list.name}}</h1>

            <p>
            </p>
            <p>
            </p>

            <table>
                <thead>
                    <tr>
                        <th>Task</th>
                        <th>Due Date</th>
                    </tr>
                </thead>

                <tbody>
                    {% for item in list.items.all %}
                    <tr>
                        <td> {{ item.task }}</td>
                        <td>{{ item.due_date|date:"M d, Y" }}</td>
                    </tr>
                    {% endfor %}

                </tbody>
            </table>
        </div>
    </main>


</body>

</html>
